## raku-test-meta 0.0.17

=== debian/changelog ===
raku-test-meta (0.0.17-1build1) lunar; urgency=medium

  * Rebuild against new rakudo-2022.12-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 11:48:22 +0100

raku-test-meta (0.0.17-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Wed, 07 Sep 2022 19:02:02 +0200
