=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE42$1%" \
   https://github.com/jonathanstowe/Test-META/tags \
   (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
