## raku-test-meta 0.0.20

=== debian/changelog ===
raku-test-meta (0.0.20-4) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:39:43 +0200

raku-test-meta (0.0.20-3) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:34 +0200

raku-test-meta (0.0.20-2) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:29:51 +0200

raku-test-meta (0.0.20-1) unstable; urgency=medium

  [ Dominique Dumont ]
  * control: depends on raku-license-spdx (>= 3.18.0-2) (Closes: #1087008)

  [ Timo Paulssen ]
  * New upstream version
  * Update/fix debian files

 -- Dominique Dumont <dod@debian.org>  Sat, 18 Jan 2025 17:23:22 +0100
