=== debian/control ===
Source: raku-test-meta
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           Timo Paulssen <timonator@perpetuum-immobile.de>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-raku (>= 0.19),
               dh-sequence-raku,
               raku-license-spdx (>= 3.18.0-2),
               raku-meta6,
               raku-uri
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-test-meta
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-test-meta.git
Homepage: https://github.com/jonathanstowe/Test-META
Rules-Requires-Root: no

Package: raku-test-meta
Architecture: all
Depends: ${misc:Depends},
         ${raku:Depends},
         raku-license-spdx (>= 3.18.0-2),
         raku-meta6,
         raku-uri
Description: Raku module to test a distributions META file
 Test::Meta Raku module checks that a Raku project has a good and proper
 META file.
